Series60 Productld Sorunu


Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...

basel

Üye
    Konu Sahibi
selam arkadaşlar...Ben eti camcoder(sanırım böyle yazılıyor) ve bazı programları yüklemek istediğimde series60 productD gerekli diye bir yazı çıkıyor.telefonum sx1.bunu nasıl çözerim.yardımınızı bekliyorum.okuyan ve cevap yazan arkadaşlara teşekkür ede rim....
 

Fransuvain

Üye
Benim Bidiğm Kadarıya Çözemesin
 
cmert

cmert

Üye
<div class='quotetop'>(basel &#064; Dec 12 2005, 07&#58;27 PM) [post=226056]Quoted post[/post]</div><div class='quotemain'> selam arkadaşlar...Ben eti camcoder(sanırım böyle yazılıyor) ve bazı programları yüklemek istediğimde series60 productD gerekli diye bir yazı çıkıyor.telefonum sx1.bunu nasıl çözerim.yardımınızı bekliyorum.okuyan ve cevap yazan arkadaşlara teşekkür ede rim.... [/b][/quote]

bu ileti sx1 symbian 7.0 yi desteklemediği için çıkıyor.rus sitelerde bunu giderecek yamalar var ama tam verim sağlamıyo.belki fw16 çıkarsa bu sorun ortadan kalkar.
 

basel

Üye
    Konu Sahibi
<div class='quotetop'>(cmert17 &#064; Dec 12 2005, 09&#58;51 PM) [post=226098]Quoted post[/post]</div><div class='quotemain'>
<div class='quotetop'>(basel &#064; Dec 12 2005, 07&#58;27 PM) [post=226056]Quoted post[/post]</div><div class='quotemain'> selam arkadaşlar...Ben eti camcoder(sanırım böyle yazılıyor) ve bazı programları yüklemek istediğimde series60 productD gerekli diye bir yazı çıkıyor.telefonum sx1.bunu nasıl çözerim.yardımınızı bekliyorum.okuyan ve cevap yazan arkadaşlara teşekkür ede rim.... [/b][/quote]

bu ileti sx1 symbian 7.0 yi desteklemediği için çıkıyor.rus sitelerde bunu giderecek yamalar var ama tam verim sağlamıyo.belki fw16 çıkarsa bu sorun ortadan kalkar.
[/b][/quote]


yani sx1 imiz geri kalmayamı başladı...çok üzüldüm buna..En kısa zamanda bunun inşallah çaresi bulunur.İlgilenen arkadaşlara teşekkürler.
 

35plt35

Üye
bu çok ciddi bir sorun neredeyse her program kurulumunda çıkıyor çözümüde yok
sx1lerimiz kalesinemi çekilmeye başladı acaba
 

perfectlover

Üye
Eti camcorder için böyle bir uyarı almana imkan yok. Sanırım sen programlar bölümündeki "AVI Camcorder" programını telefona yüklemeya çalışmışsın. O program Symbian 6.1 için değildir. Yani SX1 de çalışmaz. Bunun dışında diğer programlarda da aynı uyarıyı alıyorsan sorun bunların Symbian 6.1 için olmamasından kaynaklanıyordur.
 

basel

Üye
    Konu Sahibi
<div class='quotetop'>(perfectlover &#064; Dec 28 2005, 02&#58;16 PM) [post=239396]Quoted post[/post]</div><div class='quotemain'>
Eti camcorder için böyle bir uyarı almana imkan yok. Sanırım sen programlar bölümündeki "AVI Camcorder" programını telefona yüklemeya çalışmışsın. O program Symbian 6.1 için değildir. Yani SX1 de çalışmaz. Bunun dışında diğer programlarda da aynı uyarıyı alıyorsan sorun bunların Symbian 6.1 için olmamasından kaynaklanıyordur.
[/b][/quote]

şimdi bak arkadaşım eti camcorder 2 çıktı..onu sx1e yüklemeyi bir dene bak bakalım ne diyor.Sanırım bunu bir çözümü yok..Hepinize teşekkür ederim......
 
Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...




MaxiCep.com internet sitesi 5651 Sayılı Kanun’un 2. maddesinin 1. fıkrasının m) bendi ile aynı kanunun 5. maddesi kapsamında BTK kurumu tarafından onaylı Yer Sağlayıcı olarak faaliyet göstermektedir. İçerikler, ön onay olmaksızın tamamen kullanıcılar tarafından oluşturulmaktadır.

MaxiCep.com; Yer sağlayıcı olarak, kullanıcılar tarafından oluşturulan içeriği ya da hukuka aykırı paylaşımı kontrol etmekle ya da araştırmakla yükümlü değildir.

MaxiCep.com’un yer sağladığı içeriğin 5651 Sayılı Kanun’un 8 ila 9. maddelerine aykırı şekilde; kişilik haklarınızı ihlal ettiğini ya da hukuka aykırı olduğunu düşünüyorsanız Buradan yada [email protected] mail adresine e-mail göndererek iletişime geçerek bildirebilirsiniz.

Bildirimleriniz dikkatle ve özenle incelenmekte olup kişilik haklarınızın ihlali ya da hukuka aykırılığın tespiti halinde mevzuat kapsamında en kısa sürede işlem yaparak bilgi vereceğiz.
Üst Alt